<?php
include_once("../class/class.MySQL.php");
$db	=new MySQL();
$action = $_GET['act'];

$userid		= $_GET['userid'];

if($action == "update")
{
	$data['depart_name']	 = $_POST['leaveTitle'];
	$where['depart_id']	 = $_POST['userid'];
	$db->Update('department',$data,$where);
	
	
	
	
}


?>